- content_for :title, "JMP: Get a Jabber ID"
- content_for :head do
	scss:
		a#service {
			font-size: 10vw;
			display: block;
			text-align: center;

			@media(min-width: 30rem) {
				font-size: 3rem;
			}
		}

		a > img {
			height: 5em;
		}

		body > section {
			margin-top: 3em;

			ul {
				padding: 0;

				li {
					padding: 0;
					list-style-type: none;
					display: inline-block;

					a {
						display: inline-block;
						height: 5em;
					}
				}
			}
		}

		a[href="https://gajim.org/"] {
			background: #000;
			border-radius: 0.5em;
			border: 0.13em solid #888;
			text-decoration: none;
			color: #fff;

			span {
				font-size: 2em;
				padding-right: 0.5em;
				position: relative;
				top: -1em;
			}
		}

		#continue a {
			font-size: 3em;
			text-decoration: none;
		}

section
	h1
		' Step 1: Set up a new Jabber ID for
		= tel
		- if city
			= " (#{city})"

	p A Jabber ID is an account identifier similar to an email address.  It is what you will log into your Jabber client with and how you will send and receive text messages with your new phone number.  You can use a Jabber ID from any standards-compliant service with JMP.

	a#service{
		href="https://chatterboxtown.us:5443/register/new/"
		target="_blank"
		} Get one from ChatterboxTown

	javascript:
		document.querySelector("#service").href = "https://movim.chatterboxtown.us/?account";

	markdown:
		or [contact support](/faq#support) to get set up with a [Snikket instance](https://snikket.org/hosting/) on your own domain or subdomain. Highly recommended for iOS users. Android users can skip this step and just get the app below.

section
	h1 Step 2: Sign in with your new Jabber ID using a Jabber app

	p Any standards-compliant Jabber app on any platform will work.

	section
		h1 Mobile

		ul
			li
				a target="_blank" href="https://f-droid.org/en/packages/com.cheogram.android/"
					img src="../../static/fdroid.webp" alt="Get it on F-Droid"
			li
				a target="_blank" href="https://play.google.com/store/apps/details?id=com.cheogram.android.playstore"
					img src="../../static/google_play.webp" alt="Get it on Google Play"
			li
				a target="_blank" href="https://apps.apple.com/ca/app/snikket/id1545164189"
					img src="../../static/appstore.svg" alt="Get it on the AppStore"
	section
		h1 Desktop / Laptop

		ul
			li
				a target="_blank" href="https://apps.apple.com/us/app/beagleim-by-tigase-inc/id1445349494"
					img src="../../static/mac_appstore.svg" alt="Get it on the Mac AppStore"
			li
				a target="_blank" href="https://github.com/LAGonauta/dino/releases"
					img src="../../static/microsoftstore.svg" alt="Get it from Microsoft"
			li
				a target="_blank" href="https://gajim.org/"
					img src="../../static/gajim-logo.webp" alt=""
					span Gajim

section#continue
	h1 Step 3: Get your new number

	a href=".?#{request.query_string}" Continue ➡
